Subject: Lambda-MOO server question

From: System Administrator <[email-masked]>
Date: Sun, 12 Jul 1992 14:59:08 -0700

| In the documentation for the MOO server, it state that it would be simple
| to write a networking module that would just 'pretend' to network. This
| would allow single-user operation on the data-base without ocupying a port
| or opening up for other people who could possible break in and interupt
| work.
| I was wondering if anyone out there had writen such a module and how I
| could get hold of it. (I'd write it myself, but i havn't gotten around to
| learing C)
[ ... ]

	Ah, this is the big esoteric question I have been asking for > 1 year,
	with no luck.  I ran into someone (aka Bloaf) on the net that claimed
	he could (and did) do this.  But alas, I haven't heard from him... nor
	have I _seen_ anything.

	Aparently, according to the author, it would be relatively easy to
	accomplish a non-networking version by hacking at the file 
	bsd_network.c, as that's where all the networking calls are performed.

	This would be really nice to see... but I'm not holding my breath.

	Most people are lucky enough to have a Unix machine that _has_
	real networking, so there isn't really a 'push' to get the SysV
	version out.  Good luck.  And if anyone out there has done it,
	or is working on it, please be kind and let us know.